Subject: Ticket Assigned - Buy Yonex Aerosena cocks
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Jan 2023 09:27:13 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Buy Yonex Aerosena cocks Dear support team,

I called your call centre, when I am trying to buy "Yonex Aerosensa 10
feather badminton shuttlecock speed-2", I could see the price as 82 AED,
but in the payment it showing 172 AED for 2 units.

Your team advised to check after 2 hours, as price being updated in the
system.

Now checked again, same situation, please advise.

Regards
Swami
0506167402

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5590529